* {
	margin: 0;
	padding: 0;
		}


	
html {
		font-size: 100%;
		}

body {
		font: 62.5%/1.5 Verdana, Arial, Helvetica, sans-serif;
		}

#wrapper {
		font-size: 1.2em;
		line-height: 1.5em;
		}
		
h1 		{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 1.4em;
		color:#006600;
		}	

h2 		{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 1.2em;
		color:#006600;
		}	


p {
		margin-bottom: 1.5em;
		}

/*a {
		font: Verdana, Arial, Helvetica, sans-serif;
		font-size: 1em;
		text-decoration: none;	
		}
	*/	
		
a {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 1em;
		color:#0000FF;
		text-decoration: none;
		border:0;	
		} 
		
a:hover {
		text-decoration: underline;
		color:#FF0000;
		}

a:visited {
			color:#800080;
			}

.footer a {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 1em;
		color:#006600;
		text-decoration: none;
		border:0;	
		} 
		
/* a:hover {
		text-decoration: underline;
		color:#FF0000;
		}

a:visited {
			color:#800080;
			}
*/
/* ----------  ---------- */

body {
background:#4d4d4d url(images/page-background.gif) repeat-x;
}

#header {
background:	#ffffff url(images/headernewlogo3.png) no-repeat;
width: 800px;
height: 110px;
margin: 5px 10px;
}



#wrapper {
width: 800px;
margin: 0 auto -6em;
border: 2px solid #777777;
border-top: 0;
background:#FFFFFF url(images/wrapper-background.gif) 0 100% repeat-x;
padding: 20px 20px 50px;
}

#navigation{ 
font-family:Georgia, "Times New Roman", Times, serif; 
background-image: url(images/under-navfm-bg.png);  
width:100%; 
border:1px solid #FFFFFF;
height:90px; 
}


#navigation a{ 
text-decoration:none; 
float:left; 
padding:16px; 
font-size:16px; 
color:#FFFFFF; 
}

#navigation a:hover{ 
background-image:url(images/nav-button-bg.png); 
color:#FFFFFF; 
padding:16px; 
}



.boxout {
float:right;
width: 220px;
margin: 0 0 20px 20px;
background:#e1e1e1;
padding: 0 10px;
}

.boxout h2 {
font: bold 1.2em Arial, Helvetica, sans-serif;
text-transform: uppercase;
color:#FFFFFF;
background: #d7932a url(images/boxout-top-orangefm.gif) no-repeat;
margin: 0 -10px 10px;
padding: 5px 10px;
border-bottom:	1px solid #FFFFFF;
}

.boxout p {
font-size: 0.9em;
}

.boxouthome {
float:right;
width: 420px;
margin: 0 5px 5px 5px;
background:#e1e1e1;
padding: 0 10px;
}

.boxouthome h2 {
font: bold 1.2em Arial, Helvetica, sans-serif;
text-transform: uppercase;
color:#FFFFFF;
background: #d7932a url(images/boxout-top-orangefmhome.gif) no-repeat;
margin: 0 -10px 10px;
padding: 5px 10px;
border-bottom:	1px solid #FFFFFF;
}



.boxoutmap {
float:right;
width: 400px;
margin: 0 0 20px 20px;
background:#e1e1e1;
padding: 0 10px;
}




.boxoutmap h2 {
font: bold 1.2em Arial, Helvetica, sans-serif;
text-transform: uppercase;
color:#FFFFFF;
background: #d7932a url(images/boxout-top-orangefmmap.gif) no-repeat;
margin: 0 -10px 10px;
padding: 5px 10px;
border-bottom:	1px solid #FFFFFF;
}



.photoborder {
padding: 4px;
border: 1px dashed #333333;
}

.footer, .push { 
	width: 800px;
	margin: 0 auto;
    height: 6em;
	text-align: center;
	
} 

#dim {
width:300px;
height::120px

}

/* ---------- Table Center Firefox ---------- */
div.center {
    text-align: center;
}

div.center table {
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}




/* ---------- FMIT CSS Styles ---------- */

#header2 {
background:	#ffffff url(images/fmitheader.png) no-repeat;
width: 800px;
height: 80px;
margin: 10px 10px;
}

#navigation2{ 
font-family:Georgia, "Times New Roman", Times, serif; 
background-image: url(images/under-nav-bg.png);  
width:100%; 
border:1px solid #FFFFFF; 
height:90px; 
}

#navigation2 a{ 
text-decoration:none; 
float:left; 
padding:15px; 
font-size:16px; 
color:#FFFFFF; 
}

#navigation2 a:hover{ 
background-image:url(images/nav-button-bg.png); 
color:#FFFFFF; 
padding:15px; 
}

